<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0209m000" xml:lang="es">
   <Header>
      <Title>Copiar rangos de dimensión por cuenta contable (tfgld0209m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para copiar los rangos de dimensiones de una cuenta contable en otras cuentas contables.</Paragraph>
      </AimSection>
      <GeneralSection>
         <List>
            <ListItem>Para especificar una única cuenta de destino o un rango de cuentas de destino, seleccione <GUIRef href="/baanerp/tc/domains/selr#range" role="option">Rango</GUIRef>.</ListItem>
            <ListItem>Para especificar un conjunto de cuentas de destino (discontinuas), seleccione <GUIRef href="/baanerp/tc/domains/selr#select" role="option">Selección múltiple</GUIRef>
            </ListItem>
         </List>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title> 
            <GUIRef href="/baanerp/tf/gld/tfgld0209m000#gen.source" role="groupbox">Origen</GUIRef>
         </Title>
         <FieldHelp ID="i.from.leac">
            <Header>
               <Title>Cuenta contable</Title>
            </Header>
            <FuncDesc>La <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">cuenta contable</Link> cuyos rangos de dimensiones desea copiar.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> 
            <GUIRef href="/baanerp/tf/gld/tfgld0209m000#glds0209.02" role="groupbox">Método de selección</GUIRef>
         </Title>
         <FieldHelp ID="range.selection">
            <Header>
               <Title>Método de selección</Title>
            </Header>
            <FuncDesc/>
            <SimpleSection>
               <List>
                  <ListIntro>Seleccione la opción adecuada:</ListIntro>
                  <ListItem> 
                     <GUIRef href="/baanerp/tc/domains/selr#range" role="option">Rango</GUIRef>
                  </ListItem>
                  <ListItem> 
                     <GUIRef href="/baanerp/tc/domains/selr#select" role="option">Selección múltiple</GUIRef>
                  </ListItem>
               </List>
            </SimpleSection>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> 
            <GUIRef href="/baanerp/tf/gld/tfgld0209m000#glds0209.05" role="groupbox">Destino - Rango</GUIRef>
         </Title>
         <FieldHelp ID="leac.f">
            <Header>
               <Title>Cuenta contable</Title>
            </Header>
            <FuncDesc>La primera cuenta del rango de cuentas contables de destino.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="leac.t">
            <Header>
               <Title>Cuenta contable</Title>
            </Header>
            <FuncDesc>La última cuenta del rango de cuentas contables de destino.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title> 
            <GUIRef href="/baanerp/tf/gld/tfgld0209m000#glds0209.04" role="groupbox">Destino - Selección múltiple</GUIRef>
         </Title>
         <FieldHelp ID="i.to.leac">
            <Header>
               <Title>Cuenta contable</Title>
            </Header>
            <FuncDesc>El conjunto de cuentas contables (discontinuas) en el que desea copiar los rangos de dimensiones.</FuncDesc>
            <Note>
               <SectionTitle> Nota</SectionTitle>
               <Paragraph>Una vez seleccionadas las cuentas adecuadas en la sesión <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Plan de cuentas (tfgld0508m000)</GUIRef>, este campo mostrará <Emphasis>Selección múltiple</Emphasis>.</Paragraph>
            </Note>
         </FieldHelp>
      </FieldGroup>
   </Fields>
</Session>